.demo-hero {
	border-radius:0px!important;	
	padding: 0px!important;	
    min-height: 130px!important;
}	

.headersection{
	padding-top: 110px!important;	
}

.demo-hero .container {
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
    width: 100%;
}


.demo-hero p {
	max-width:100%!important;
}	

@media (max-width: 700px) {
	.headersection{
		padding-top: 80px!important;	
	}   
}

@media (max-width: 767px) {
  .sec {
    padding-top: 70px!important; /* match your navbar height */
  }
}

@media (min-width: 768px) {
  .sec {
    padding-top: 80px; /* match your desktop navbar height */
  }
}

.prodfeat {
	border-radius:0px!important;	
	padding-top:60px;
	padding-left:20px!important;
}	

.prodfeat__img img {    
    width: 110%;      /* scale beyond container */
    max-width: 120%;
    height: auto;
    transform: scale(1.1);
	margin-top: -58px;	
}

@media (max-width: 767px) {
	.prodfeat__img img {    
		width: 110%;      /* scale beyond container */
		max-width: 120%;
		height: auto;
		transform: scale(1.1);
		margin-top: -28px;	
	}
}

.main {
    padding: 40px 24px 120px;
    max-width: var(--container);
    margin: 0 auto
}

.why {
    display: grid;
    grid-template-columns: 1fr;
    gap: 30px;
}

@media (min-width: 992px) {
    .why {
        grid-template-columns: repeat(5, 1fr);
    }
}

.why__item {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: flex-start;
    text-align: center;
}

.why__item > div:first-child {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 70px;
    height: 60px;
    margin: 0 auto 1.5rem;
    border-radius: 14px;
}

.why__item img {
    display: block;
    max-width: 100%;
    height: auto;
    margin: 0 auto;
}

.why__item h6 {
    margin-bottom: 1.5rem;
}

.why__item .btn {
    margin: 0 auto;
}

.numbered-list {
    list-style: none;
    counter-reset: step;
    padding: 0;
    margin: 0;
}

.numbered-list li {
    counter-increment: step;
    display: flex;
    align-items: flex-start;
    gap: 1px;
    margin-bottom: 16px;
}

.numbered-list li::before {
    content: counter(step);
    width: 28px;
    height: 28px;
    min-width: 28px;
    border-radius: 50%;   
    color: #000;
    font-weight: 700;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 18px;
}	
